Quick-Time Plugins benötigt...

Dieses Thema Quick-Time Plugins benötigt... im Forum "Windows XP Forum" wurde erstellt von bassman, 5. Okt. 2006.

Thema: Quick-Time Plugins benötigt... Moin! Hab nen Problem, und zwar hab ich gestern mal testweise das neue itunes installiert, und dann sofort wieder...

  1. Moin!
    Hab nen Problem, und zwar hab ich gestern mal testweise das neue itunes installiert, und dann sofort wieder runtergeschmissen...
    Wenn ich jetzt in Firefox eine MP3-Datei abspielen will kommt ein Fenster:

    The QuickTime Plug-in requires the QuickTime System extension version 5 or later

    Puh, toll,
    wie bekomme ich das wieder weg?
    hab schon Quick Time neu installiert, bringt nix.
    Gruss, Arno
     
  2. habs gelöst!
    Einfach im Firefox-Ordner nach allen npq*** Dateien suchen, löschen.
    Das gleiche im Quick-Time Ordner.
    Fertig.
    Gruzzzi, Arno
     
Die Seite wird geladen...

Quick-Time Plugins benötigt... - Ähnliche Themen

Forum Datum
Abspielen von Videos als MOV Datei (Quick-time player) mit Media Player Windows XP Forum 25. Jan. 2009
plugins als startup Software: Empfehlungen, Gesuche & Problemlösungen 26. März 2013
WT-News mit Firefox-Plugins abrufen Windows XP Forum 13. März 2013
plugins für FF3 Web-Browser 29. Juni 2008
Firefox Plugins für SeaMonkey Windows XP Forum 24. Sep. 2007